/* body */
body {font-size: 11px; color: #000000; font-family: tahoma; font-weight: none}

/* Fonts */
td, p {font-size: 11px; color: #000000; font-family: tahoma; font-weight: none}
td.red, p.red {font-size: 11px; color: #000000; font-family: tahoma; font-weight: none}
td.small, p.small {font-size: 8px; color: #000000; font-family: tahoma; font-weight: none}
td.heading, p.heading {font-size: 15px; color: #000000; font-family: tahoma; font-weight: bold}
span.small {font-size: 8px; color: #000000; font-family: tahoma; font-weight: none}


/* Link colours */
a:link {color: #ff0000; text-decoration: none}
a:visited {color: #ff0000; text-decoration: none}
a:active {color: #ff0000; text-decoration: none}
a:hover {color: #9c00ff; text-decoration: none}
